@charset "UTF-8";
/* CSS Document */

body {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.2em;
	line-height:1.3em;
	color:#939393;
}
h1 {
	margin-top:0px;
}
h2 {
	width:130px;
	clear:left;
	float:left;
	margin-top:10px;
}

a {
	color:#0b9444;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color:#603813;
}

#tm {
	font-weight:normal;
	margin-top:-52px;
	margin-left:515px;
	margin-bottom:30px;
}

.col2 {
	width:770px;
	float:left;
	margin-top:10px;
}
	

#page_wrapper {
	width:910px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}

#logo {
	width:900px;
	height:301px;
	background-image:url(../_images/F2TA-driving.jpg);
	background-repeat:no-repeat;
	padding-bottom:0;
}

#crowdfunding_banner {
	width:500px;
	height:182px;
	background-image:url(../_images/crowdfund_button.png);
	background-repeat:no-repeat;
	margin-left:-20px;
	margin-top:-300px;
	padding-bottom:170px;
}

#small_Indie a {
	width:214px;
	height:50px;
	background-image:url(../_images/crowdfund_indiegogo_button.png);
	background-repeat:no-repeat;
	float:left;
	margin-left:350px;
}

#small_Indie a:hover {
	width:214px;
	height:50px;
	background-image:url(../_images/crowdfund_indiegogo_button_green.jpg);
	background-repeat:no-repeat;
	float:left;
	margin-left:350px;
}

#menu {
}

#social_media_buttons {
	clear:both;
	float:right;
	width:910px;
	margin-top:-50px;
}
#facebook_button, #twitter_button {
	height:20px;
	float:right;
	padding-right:10px;
}

#twitter_button {
	margin-top:4px;
}

#copyright {
	clear:left;
	float:left;
	width:910px;
	padding-top:20px;
	font-size:0.8em;
	text-align:center;
}

